### Method

# Tsparql Resource set_datetime

since: 3.2

#### Declaration [src]

    void
    tracker_resource_set_datetime (
      TrackerResource* self,
      const char* property_uri,
      GDateTime* value
    )

#### Description [src]

Sets a date property as a `GDateTime`. Replaces any previous value.

This method corresponds to xsd:date and xsd:dateTime.

Available since: 3.2

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to modify.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GDateTime`

  The property object.

  The data is owned by the caller of the method.